package com.ruoyi.web.modules.content.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 商城服务协议配置 biz_mall_service_agreement
 */
public class BizMallServiceAgreement extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long configId;

    private String agreementTitle;

    private String versionLabel;

    private String content;

    private String enableFlag;

    public Long getConfigId()
    {
        return configId;
    }

    public void setConfigId(Long configId)
    {
        this.configId = configId;
    }

    public String getAgreementTitle()
    {
        return agreementTitle;
    }

    public void setAgreementTitle(String agreementTitle)
    {
        this.agreementTitle = agreementTitle;
    }

    public String getVersionLabel()
    {
        return versionLabel;
    }

    public void setVersionLabel(String versionLabel)
    {
        this.versionLabel = versionLabel;
    }

    public String getContent()
    {
        return content;
    }

    public void setContent(String content)
    {
        this.content = content;
    }

    public String getEnableFlag()
    {
        return enableFlag;
    }

    public void setEnableFlag(String enableFlag)
    {
        this.enableFlag = enableFlag;
    }
}
